Bug 994167 - typo in servicectl enable command
typo in servicectl enable command
Status: MODIFIED
Product: Fedora Documentation
Classification: Fedora
Component: power-management-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yoana Ruseva
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 11:52 EDT by José I.
Modified: 2013-12-10 09:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
systemctl enable tuned (832 bytes, patch)
2013-10-28 05:43 EDT, Shakthi Kannan
no flags Details | Diff

  None (edit)
Description José I. 2013-08-06 11:52:21 EDT
Description of problem:

>>> F19, power-management-guide, Section: 2.5.3. Installation and Usage
>>> command "systemctl tuned enable" should be "systemctl enable tuned"

Version-Release number of selected component (if applicable):
>>> F19 doc of power management guide

How reproducible:

   # systemctl tuned enable
   # ERR: Unknown operation 'tuned'.

   # systemctl enable tuned
   # OK: ln -s '/usr/lib/systemd/system/tuned.service' '/etc/systemd/system/multi-user.target.wants/tuned.service'


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Shakthi Kannan 2013-10-28 05:43:43 EDT
Created attachment 816740 [details]
systemctl enable tuned

Note You need to log in before you can comment on or make changes to this bug.